#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.6
visibility:           public
id:                   conduit-extra-1.3.6-AvjZu7IlgG6CROXY0jssyA
key:                  conduit-extra-1.3.6-AvjZu7IlgG6CROXY0jssyA
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  5101eaec23b3681404905b7103655e7c
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-conduit-extra
hs-libraries:         HSconduit-extra-1.3.6-AvjZu7IlgG6CROXY0jssyA
depends:
    async-2.2.4-AR0l8uAXPCWDLjuJ0WmPrc
    attoparsec-0.14.4-Bitq06fOXaQEGQakktsGdP base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-BEk8GrU1p2NKLMcUStnlCO
    directory-1.3.6.2 filepath-1.4.2.1
    network-3.1.2.7-2WzPivu7vvF26pyJQ7YlHo
    primitive-0.7.4.0-FQ4eDy3eAyCDsbsfdb3vaO process-1.6.13.2
    resourcet-1.2.6-LoY1kHUdGEZ7XFJi9rfIu stm-2.5.0.0
    streaming-commons-0.2.2.5-BU8B8V1PHz9BaudJSKGiEP text-1.2.5.0
    transformers-0.5.6.2 typed-process-0.2.11.0-8KlEEmAxXIjKs7R4iYbZR9
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

